[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSide.Control

The target control of the anchor.

## Declaration

Source position: controls.pp line 957

`published property TAnchorSide.Control : TControl read FControl write SetControl;`

## Description

For example: if the right side of a Button1 is anchored to the left side of Edit1, then:

    Button1.AnchorSide[akRight].Control // contains Edit1

and

    Button1.AnchorSide[akRight].Side // contains asrLeft